ul.header_lft_ul {
    float: right;
    margin-top: 15px;
}
ul.header_lft_ul li {
    list-style: none;
    color: #000;
    font-size: 15px;
	text-align: right;
}
ul.header_lft_ul li span {
    color: #2fc2ee;
    width: 80px;
    display: inline-block;
    /* text-align: left; */
}
marquee {
    color: #fff;
    font-size: 14px;
}
.post-text h2, .post-text h4 {
    font-weight: 800;
    line-height: 40px;
    letter-spacing: .5px;
}
section.abt_section {
    background: #fff;
    padding: 60px 0px;
    padding-top: 21px;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 5px;
}
section.abt_section h2 {
    margin-top: 24px;
    font-weight: 600;
    color: #0292d7;
}
p.society_text {
    font-size: 14px;
    color: #000;
    font-style: italic;
}
p.society_text_2 {
    color: #000000eb;
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
    margin: auto;
}
.row.row-m {
    margin-top: 30px;
}
section.news_sec {
    background: #f9f9f9;
    padding: 40px 0px;
}
.link-icon {
    display: none;
}
.post-info p {
    color: #000;
    font-size: 14.5px;
    text-align: justify;
}
.post-info h3 a {
    color: #222;
}
.read_more{
	padding: 6px 15px;
    background: #0292d7;
    color: #fff;
    display: inline-block;
    margin-top: 15px;
}
span.gif_1 img {
    width: 25px;
}
.col-sm-4.footer-box .about-inner p {
    width: 90%;
    line-height: 22px;
    font-size: 14px;
}
.copy {
    text-align: center;
    font-size: 14px;
    letter-spacing: .5px;
    padding: 8px 0px;
}
.testimonial_subtitle{
    color: #0aaa7a;
    font-size: 12px;
}
.testimonial_btn {
    background-color: #0192da !important;
    color: #fff !important;
    border: 0px;
}
 .seprator {
    height: 2px;
    width: 56px;
    background-color: #0aaa7a;
    margin: 7px 0 10px 0;
}
.col-md-8.col-md-offset-2 h3 {
    margin-top: 12%;
}
p.testimonial_para {
    color: #000;
    margin-top: 10px;
    text-align: justify;
    font-size: 15px;
}
section.slide_im {
    background: #f5f5f5;
    padding: 40px 0px;
}
p.testimonial_para a {
    color: #0192da;
    display: inline-block;
    margin-left: 5px;
}
.about-title h3 {
    color: #0192da;
    font-size: 20px;
	padding-left: 19px;
    font-weight: bold;
    font-family: sans-serif;
}
.about-title p {
    color: #000;
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
}
.about-title ol {
    padding-left: 0px;
    margin-top: 15px;
}
.about-title ol li {
    list-style-position: inside;
    font-size: 15px;
    color: #000;
    padding-left: 15px;
    margin-bottom: 10px;
    line-height: 23px;
    text-align: justify;
}
h4.c_name {
    margin: 0px;
	margin-top: 9px;
}
p.c_ds_1 {
    margin-bottom: 0px;
    font-size: 15px;
    line-height: 20px;
    margin-top: 7px;
}
ul.contact_list {
    padding-left: 0px;
    margin-top: 7px;
}
ul.contact_list li {
    list-style: none;
    color: #000;
    margin-top: 3px;
}
label.custom_lev {
    color: #000;
    font-weight: 400;
    font-size: 16px;
}
input.form-control.c_frm_2 {
    border-radius: 0px;
    box-shadow: none;
}
.col-md-12.custom_text {
    color: #fff;
    background: #0192da;
    font-size: 16px;
    padding: 8px 10px;
    letter-spacing: .5px;
    margin-bottom: 15px;
	margin-top: 20px;
}
button.submit_btn {
    background: #0192da;
    border: 0px;
    color: #fff;
    padding: 7px 30px;
    border-radius: 5px;
}
.col-md-3.pro_images {
    padding-right: 0px;
    margin-top: 60px;
}
.about-title p a {
    color: #fff;
    background: #0192da;
    display: inline-block;
    margin-top: 20px;
    padding: 5px 20px;
    font-size: 14px;
}
.about-title p a span {
    padding-left: 10px;
}
thead {
    color: #fff;
    background: #0092df;
}
th {
    padding: 8px 5px;
    font-size: 16px;
    font-weight: 500;
}
tbody {
	border: 1px solid #e6e6e6;
    border-top: 0px;
}
td {
    padding: 7px 5px;
    font-size: 17px;
    color: #000;
    width: 20%;
}
a.volume_text {
    font-size: 17px;
    text-decoration: underline;
    color: #065c8a;
}
image-gallery .modal-footer{
  display: block;
}

.thumb{
  margin-top: 15px;
  margin-bottom: 15px;
}
a.lightbox {
    border: 1px solid #efebeb;
    padding: 2px;
    display: block;
}
#myList li{ display:none;
}
#loadMore {
    color:green;
    cursor:pointer;
}
#loadMore:hover {
    color:black;
}
#showLess {
    color:red;
    cursor:pointer;
}
#showLess:hover {
    color:black;
}
.pagination1 {
    padding-left: 52px;
    padding-top: 12px;
}
.pagination1 li a {
    background: #f5f5f5;
    color: #000;
}
a.lightbox img {
    height: 260px;
}
.footer_a {
    color: #0092df;
}
ul.executive_list li:last-child {
    color: #0092df;
}
ul.executive_list {
    padding-left: 0px;
    margin-bottom: 10px;
    overflow: auto;
}
ul.executive_list li {
    width: 50%;
    float: left;
    list-style: none;
    font-size: 15px;
    color: #000;
    font-weight: 600;
}
ul.executive_list li span {
    padding: 2px 5px;
    color: #fff;
    display: inline-block;
    float: right;
    margin-right: 5%;
    background: #0192da;
    cursor: pointer;
    box-shadow: 0px 0px 1px 2px #e2d7d7;
}
ul.executive_list li:last-child span {
    margin-right: 0px;
}
.margin{
	margin-top: 21px;
}
section.editorial_sec {
    padding: 50px 0px;
}
section.editorial_sec table tbody tr td {
    width: auto;
}
section.editorial_sec table tbody tr td:last-child {
    width: 40%;
}
section.editorial_sec table tbody tr {
    border-bottom: 1px solid #f1eeee;
}

section.editorial_sec table tbody tr:hover {
    background: #f5f5f5;
}

table tbody tr:hover {
    background: #f5f5f5;
}
thead.editorial {
    background: transparent;
    color: black;
    
}

.chief h6{
    font-size: 20px;
    font-weight: 400;
    color: #171717;
}

.strong{
	
    color: #5d5c5c;
    font-size: 18px;
}

.abd_t{
	margin-left: 5px;
    font-size: 18px;
    color: #000;
}

.new{
	margin-left: -48px;
    margin-top: -3px;
}
.new li{
	list-style:none;
}

